@charset "utf-8";

@import url(normalize.min.css);
@import url(//fonts.googleapis.com/css?family=Open+Sans+Condensed:300);

/* default */
html{font-size:85%;}
body{font-family:Arial,Helvetica,'Hiragino Kaku Gothic Pro',Meiryo,'MS PGothic',sans-serif; _font-family:"ＭＳ Ｐゴシック";}
p,blockquote,q,pre,address,hr,code,samp,table,fieldset,menu,li{padding:1em 0;margin:0;line-height:1.7;letter-spacing:0.1em;}
h1,h2,h3,h4,h5{font-size:100%;font-weight:normal;margin:0;padding:0;}
a 						{text-decoration:none;color:#000;cursor:pointer;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;}
#c dd a					{text-decoration:underline;color:#7b7b7b;}
#c dd a:link				{text-decoration:underline;}
#c dd a:visited			{text-decoration:none;}
#c dd a:hover				{text-decoration:underline;}
#c dd a:active				{text-decoration:none;}

.cf:before,.cf:after{content:"";display:table;}
.cf:after{clear:both;}
.cf{zoom:1;}

/**  **/
html{overflow-y:scroll;}
html,body{padding:0;margin:0;background:#222;}
body{text-align:left;color:#000;width:100%;}
#all{position:absolute;top:0;margin:auto;width:100%;z-index:10;background: url(images/bg_tile.png);min-height:100%;}
#bg{position:fixed;z-index:1;width:100%;margin:auto;min-width:1200px;}
	#bg img{width:100%;margin:-1% 0 0 0;}
#c{width:600px;margin:80px auto;}
#c section{background:#fff;background:rgba(255,255,255,0.91);padding:20px;}

header,footer,time,.new,.link
{font-family:'Open Sans Condensed';}

header{height:50px;width:100%;position:fixed;*position:inherit;top:0;margin:auto;z-index:1;}
header a,footer a{color:#FFF;}
 header h1 {width:130px;position:fixed;*position:inherit;top:0;margin:15px 0 0 21px;padding:0;z-index:99999;}
  header h1 img {width:100%;}
 header nav {height:100%;width:100%;margin:auto;background:#3540F4;color:#FFF;font-size:14px;}
  header nav ul {text-align:right;margin:11px 21px 0 0;padding:0;display:block;width:400px;float:right;}
   header nav ul li {margin:0;padding:0;display:inline-block;}
header nav ul li a {padding:0px 3px;margin:0 5px;border:1px #3540F4 solid;background:#3540F4;}
header nav ul li a:hover,
.news header nav ul li.news a,
.schedule header nav ul li.schedule a,
.biography header nav ul li.biography a,
.contact header nav ul li.contact a
{border:1px #000 solid;}
header nav ul li a:active{border:1px #fff solid;background:#fff;color:#FFF;}

footer{height:25px;width:100%;position:fixed;*position:inherit;bottom:0;margin:auto;background:#3540F4;color:#FFF;}
footer .copy{margin:3px 0 0 21px;padding:0;font-size:11px;width: 260px;float:left;}
footer .link{margin:3px 21px 0 0;padding:0;font-size:11px;width: 600px;float:right;text-align:right;}

#c .link{border:1px #000 solid;padding:0px 3px;margin:0;color:#000;background:#fff;letter-spacing:normal;font-size:14px;color:#000;text-decoration:none;}
#c .link:hover{background:#eee;}
#c .link:active{background:#3540F4;color:#000;}
#c .new{background:#db0305;padding:0 4px;color:#fff;letter-spacing:normal;font-size:14px;}
#c section h1,
#c section h2{margin:0 0 15px 0;font-weight:bold;}

.news #c dl,
.schedule #c dl{margin:0;padding:0;font-size:85%;}
.news #c dt,
.schedule #c dt{margin:0;padding:0 0 15px 0;}
.news #c dt time,
.schedule #c dt time{margin:0 15px 0 0;font-size:15px;}
.news #c dt strong,
.schedule #c dt strong{font-weight:normal;}
.news #c dd,
.schedule #c dd{margin:0;padding:0 0 30px 0;}
.news #c dd .share{margin:10px 0 0 0;text-align:right;}
.news #c dd .share img{width:30px;}



/** form **/
.form{ margin:0;}
.form fieldset{border:0 none;}
.form label{clear:both; display:block;padding:0 0 2px 0;}
.form input,.form select,.form textarea,.form option{font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;font-size:12px;}
.form select{padding:2px;border-width:1px;border-style:solid;
border-top-color: #000;border-right-color: #ccc;border-bottom-color: #ccc;border-left-color: #ccc;
border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.form .text{ width:97%;padding:5px;border-width:1px;border-style:solid;font-family:none;font-size:12px;
border-top-color: #000;border-right-color: #ccc;border-bottom-color: #ccc;border-left-color: #ccc;
border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.form .text.name,
.form .text.yuubin,
.form .text.tel{width:150px;}
.form textarea{ height:130px;}
.form div{ margin:0 0 15px 0;}
.form .submit{ padding:5px 10px;margin:10px auto;text-align:center;}
.form .subbox{ text-align:center;border:2px #990000 solid;padding:5px;margin:20px 70px;}



@media screen and (max-width:600px) {
#all{background:transparent;min-height:100%;}
#c{width:100%;}
#bg{display:none;}
.index #bg{display:block;min-width:inherit;width:100%; margin:auto;}
#bg img{margin:130px 0 0 0;}

header{height:80px;}
 header h1 {margin:15px 0 0 -61px;left:50%;right:50%;}
 header nav {height:100%;width:100%;margin:auto;background:#3540F4;color:#000;font-size:14px;}
  header nav ul {text-align:center;margin:0 auto;padding:40px 0 0;display:block;width:100%;float:none;}

footer .copy{display:none;}
footer {height:auto;}
footer .link{width: 100%;float:none;text-align:center;}


.bio .mainimg{width:100% !important;margin:auto !important;}


}
@media screen and (max-width:480px) {
	html,body{font-family: "Hiragino Maru Gothic ProN","メイリオ",sans-serif;}
}

.disco_box{margin:0 20px 50px 0; width:560px; line-height:1.4em; font-size:12px;}
.disco_left{float:left; width:200px; margin-right:20px;}
.disco_right{float:left; width:340px;}
.disco_box a					{text-decoration:underline;color:#7b7b7b;}
.disco_box a:link				{text-decoration:underline;}
.disco_box a:visited			{text-decoration:none;}
.disco_box a:hover				{text-decoration:underline;}
.disco_box a:active				{text-decoration:none;}